body {
    font-family: 'Jost', sans-serif;
    
}

.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #060030;
    padding: 10px 30px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.logo img {
    width: auto;
    height: 35px;
}

.links ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.links ul a {
    position: relative;
    text-decoration: none;
    color: aliceblue;
    padding: 13px 13px;
    font-weight: bold;
    overflow: hidden;
}

/* Hover underline */
.links ul a::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 3px;
    background: #28d58f;
    transform: translateX(100%);
    transition: transform 0.4s ease;
    opacity: 0;
}

.links ul a:hover::after {
    transform: translateX(0);
    opacity: 1;
}

/* Ativo */
.links ul a.active::after {
    transform: translateX(0);
    opacity: 1;
}

.links ul a.active {
    background-color: #0f035b;
    transition: 0.1s;
}

.redes-sociais {
    display: flex;
    gap: 10px;
    margin-right: 5%;
}

.redes-sociais img {
    width: auto;
    height: 30px;

}

/* Botão hamburguer */
.hamburguer {
    display: none;
    font-size: 28px;
    color: white;
    cursor: pointer;
    margin: auto;
    /* deixa no centro */
}

.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
}


/* RESPONSIVO */
@media (max-width: 768px) {
    .links {
        display: none;
        position: absolute;
        top: 60px;
        left: 0;
        width: 100%;
        background: #060030;
        text-align: center;
        padding: 20px 0;
    }

    .links ul {
        flex-direction: column;
    }

    .links ul li {
        margin: 10px 0;
    }

    .links.ativo {
        display: block;
    }

    .hamburguer {
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .redes-sociais {
        position: absolute;
        right: 11%;
        top: 15px;
    }
}

@media (max-width: 480px) {
    .links {
        display: none;
        position: absolute;
        top: 60px;
        left: 0;
        width: 90%;
        background: #000000;
        text-align: center;
        padding: 20px 0;
    }

    .links ul {
        flex-direction: column;
    }

    .links ul li {
        margin: 10px 0;
    }

    .links.ativo {
        display: block;
    }

    .hamburguer {
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .redes-sociais {
        position: absolute;
        right: 11%;
        top: 15px;
    }
}